none
請教一下。安裝升級Excahnge 2010 ad 需要升級至 2008以上嗎? RRS feed

  • 問題

  • 大家好:

    請教一下,如果公司要升級安裝Exchange 2010 ,請問ad如果是Windows 2003 R2是否可安裝。

    或是只有Ad 有一台是Windows 2008 ad即可以。  (就是ad 上有Windows 2003 R2 及Windows 2008 R2) 混合在一起非原生模式。

    還是需要Windows 2008 R2 原生模式才可正常安裝  Exchange 2010。

    謝謝回覆。

    2010年8月23日 上午 11:01

解答

  •  
    • Exchange 2010 相容的DC等級
      Windows Server 2003 Standard with SP1 or later (32-bit or 64-bit)
      Windows Server 2003 Enterprise with SP1 or later (32-bit or 64-bit)
      Windows Server 2008 Standard or Enterprise (32-bit or 64-bit)
      Windows Server 2008 R2 Standard or Enterprise
    • Exchange 2010 相容的樹系功能等級
      至少是 Windows Server 2003
      Schema Master至少為Windows Server 2003 With SP1 or later 
    • 已提議為解答 Johnny_Yao 2010年9月3日 上午 01:08
    • 已標示為解答 fly_le 2010年9月3日 上午 01:26
    2010年8月23日 下午 02:45

所有回覆

  •  
    • Exchange 2010 相容的DC等級
      Windows Server 2003 Standard with SP1 or later (32-bit or 64-bit)
      Windows Server 2003 Enterprise with SP1 or later (32-bit or 64-bit)
      Windows Server 2008 Standard or Enterprise (32-bit or 64-bit)
      Windows Server 2008 R2 Standard or Enterprise
    • Exchange 2010 相容的樹系功能等級
      至少是 Windows Server 2003
      Schema Master至少為Windows Server 2003 With SP1 or later 
    • 已提議為解答 Johnny_Yao 2010年9月3日 上午 01:08
    • 已標示為解答 fly_le 2010年9月3日 上午 01:26
    2010年8月23日 下午 02:45
  • 謝謝回覆。

    哈!之前問廠商還有廠商說什麼一定要Windows 2008 以上的ad才可以安裝 Exchange 2010 。

    看來廠商一定是亂說,或是廠商自已不知道。^_^

    所以就我們公司目前是windows 2003 R2 的 ad是可以安裝Exchange 2010是吧!

    只是要擴充 ad Schema何以是吧!

    ^_^

    2010年8月24日 上午 02:10
  • YES!Schema須擴充到2008。
    2010年8月30日 上午 07:46